/*
Theme Name: The Food Poet 1.0
Theme URI: http://thefoodpoet.com
Description: A child of a bones/Zurb foundation based wordpress theme.
Version: 1.0
Author: DDHosting
Author URI: http://ddhosting.net
Template: wp-foundation
*/

@import url("../wp-foundation/style.css");

body {
  background: white;
  /* typography */
  font-family: 'brandon-grotesque', sans-serif !important;
  font-style: normal;
  font-weight: 300;  font-size: 18px !important;
  font-size: 1.8rem;
  line-height: 1;
  color: #000000 !important;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

.textwidget {
  line-height: 1.2;
  color: #666666;
}

#main p.meta, p.meta a{
	font-style: normal;
	color: #808080;
}

.category-list {
  font-style: normal;
}

.cat-count {
	color: #CCC;
}

.parent-cat {
  font-style: normal;
  list-style-type: none;
  padding-top: 10px;
}

.parent-cat-title {
  font-style: normal;
  font-weight: 700;
}

.sub-cat {
  list-style-type: none;
  margin-left: 15px;
}

.tags a, .tags a:visited {
  color: #FFF !important;
}

/* typography */
h2 a, h1.single-title {
font-family: "brandon-grotesque",sans-serif;
font-style: normal;
font-weight: 500;
  color: #000000 !important;
  }

h1.archive_title {
	font-size: 24px !important;
}

/* Disable the bullet next to the Categories on the Links page */
li.linkcat {
	  list-style-type: none;
}

/* Put the bullet next to the lists inside categories on the Links page */
.main ul.xoxo.blogroll li {
	list-style-type: disc;
}

/* Removed the bullet next to the "Support" ads. */
#linkcat-2 li {
	list-style: none !important;
}

.sidebar-title {
	text-transform:uppercase;
	font-size: 16px !important;
	color: #000000 !important;
}

.container {
	background: #FFFFFF;
	margin-top: 35px;
}

div.panel {
  background: #ffffff;
  border: solid 0px #e6e6e6;
  margin: 0 0 22px 0;
  padding: 20px;
}

div.panel a{
    color: #666666 !important;
}

div.panel a:visited{
    color: #999999 !important;
}

.button {
  background: #f6917d;
}

/* Wrapper for the whole main navigation */
#menu-main-navigation {
  	margin-left: -15px;
  	margin-right: -15px;
}

.nav-bar > li {
    border: none;
}

/* The last nav-bar menu item was showing a vertical line on the right edge */
.nav-bar > li:last-child {
  border-right: none;
}

/* Background color of the navigation bar item on hover */
.nav-bar > li:hover {
  background: #e6e6e6;
  cursor: default;
}

/* Background color of the active navigation bar item */
.nav-bar > li.active {
  background: #e6e6e6;
}

.siteinfo h1 {
	background-image: url('http://thefoodpoet.com/wp-content/uploads/2012/08/the-food-poet-title.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 109px;
	width: 354px;
}

.social-links {
	float: right;
	margin-top: -40px;
	width: 200px;
	font-size: 2em;
}

/* Menu Item: Facebook */
.social-links .rss {
	background-image: url('http://thefoodpoet.com/wp-content/uploads/2012/08/social-icons.png');
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
    background-position: 0 0;
   	text-indent: -9999px;
   	padding-right: 30px;
	cursor: pointer;
}

.social-links .facebook {
	background-image: url('http://thefoodpoet.com/wp-content/uploads/2012/08/social-icons.png');
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
    background-position: -37px 0;
   	text-indent: -9999px;
   	padding-right: 30px;
	cursor: pointer;
}

.social-links .twitter {
	background-image: url('http://thefoodpoet.com/wp-content/uploads/2012/08/social-icons.png');
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
    background-position: -72px 0;
   	text-indent: -9999px;
   	padding-right: 30px;
	cursor: pointer;
}

.social-links .pinterest {
	background-image: url('http://thefoodpoet.com/wp-content/uploads/2012/08/social-icons.png');
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
    background-position: -112px 0;
   	text-indent: -9999px;
   	padding-right: 30px;
	cursor: pointer;
}

.social-links .googleplus {
	background-image: url('http://thefoodpoet.com/wp-content/uploads/2012/08/social-icons.png');
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
    background-position: -151px 0;
   	text-indent: -9999px;
   	padding-right: 30px;
	cursor: pointer;
}

.siteinfo h4 {
	display: none;
}

#top-header {
	border-bottom: solid 1px #000;
}

ul.pagination li.current a {
  background: #EEEEEE;
}

ul.pagination li.current a:hover {
  background: #CCCCCC;
}

/* These were the modified styles in the original version of the theme
#links li {
	list-style-type:circle;
	margin-left: 20px;
}

#content{
	margin-bottom: 9px;
	border-bottom: 1px solid #ccc;
	background-color: #F5F5F5;
}

#main{
	margin-bottom: 18px;
	border-bottom: 1px solid #ccc;
	padding: 15px;
}

#sidebar1 {
	margin-top: 20px;
}



*/